package com.bailuntec.job;

import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/8/19 11:32 上午
 */
class CompanyAccountSyncJobTest {

    @Test
    void executeJob() {
        CompanyAccountSyncJob companyAccountSyncJob = new CompanyAccountSyncJob();
        companyAccountSyncJob.execute(null);
    }
}
